/*
Theme Name:    Startland News
Description:   Child Theme for Beaver Builder
Version:       1.0.6
Author:        Tiny Thunder Studio
Author URI:    https://tinythunder.com
Template:      bb-theme
License:       GNU General Public License v2 or later
License URI:   http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Custom Fonts for Startland */
@font-face {
  font-family: "Intro";
  src:
    url("/wp-content/themes/bb-theme-child/fonts/IntroBookAlt.woff2") format("woff2"),
    url("/wp-content/themes/bb-theme-child/fonts/IntroBookAlt.woff") format("woff");
  font-weight: normal;
}

@font-face {
  font-family: "Intro";
  src:
    url("/wp-content/themes/bb-theme-child/fonts/IntroBoldAlt.woff2") format("woff2"),
    url("/wp-content/themes/bb-theme-child/fonts/IntroBoldAlt.woff") format("woff");
  font-weight: bold;
}

@font-face {
  font-family: "Lost in South";
  src:
    url("/wp-content/themes/bb-theme-child/fonts/LostinSouth.woff2") format("woff2"),
    url("/wp-content/themes/bb-theme-child/fonts/LostinSouth.woff") format("woff");
  font-weight: normal;
  letter-spacing: 0.05em;
}


